# Class CloseAccountReply

#### Hierarchy

- unknown
  - CloseAccountReply

- Defined in src/protobuf/grpc_pb.d.ts:284
- Defined in src/protobuf/grpc_pb.d.ts:293

#####
Index

### Constructors

constructor

### Methods

serializeBinary
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new CloseAccountReply(): CloseAccountReply

- #### Returns CloseAccountReply

  Inherited from jspb.Message.constructor

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/grpc_pb.d.ts:285

### toObject

- toObject(includeInstance?: boolean): CloseAccountReply.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns CloseAccountReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:286

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): CloseAccountReply

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns CloseAccountReply

  - Defined in src/protobuf/grpc_pb.d.ts:289

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: CloseAccountReply, reader: BinaryReader): CloseAccountReply

- #### Parameters

  - ##### message: CloseAccountReply

  - ##### reader: BinaryReader

  #### Returns CloseAccountReply

  - Defined in src/protobuf/grpc_pb.d.ts:290

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: CloseAccountReply, writer: BinaryWriter): void

- #### Parameters

  - ##### message: CloseAccountReply

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/grpc_pb.d.ts:288

### `Static` toObject

- toObject(includeInstance: boolean, msg: CloseAccountReply): CloseAccountReply.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: CloseAccountReply

  #### Returns CloseAccountReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:287

Generated using TypeDoc